Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2020 19:38:52 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information It’s not my first time I but from Babyshop online store, I never have any problem, but this time I bought 8 items, only one item It have a manufactured error, it’s Juniors soother clip, no place to put the soother, actually I open it already but can’t be use unfortunately. 
Thanks Babyshop 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/474193